﻿<%@ Page Title="Azure Database Stats" Language="C#" MasterPageFile="~/CMSMasterPages/UI/SimplePage.master" AutoEventWireup="true" CodeBehind="AzureDatabaseStats.aspx.cs" Inherits="Custom.AzureDatabaseStats" Theme="Default" %>

<asp:Content ID="cntBody" runat="server" ContentPlaceHolderID="plcContent">
    <h3>Azure Database Stats</h3>
    <p>This page displays your Azure Database statistics from the past 60 minutes.</p>
    <cms:MessagesPlaceHolder ID="plcMess" runat="server" />
    <p>
        <cms:LocalizedButton runat="server" ID="btnRefresh" ResourceString="General.Refresh" ButtonStyle="Primary" />
    </p>
    <cms:CMSUpdatePanel runat="server" ID="pnlUpdate" CatchErrors="true" EnableViewState="true">
        <ContentTemplate>
            <div class="form-horizontal">
                <asp:Repeater ID="repdata" runat="server">
                    <ItemTemplate>
                        <div class="form-group">
                            <div class="editing-form-label-cell">
                                <span class="control-label"><%# Eval("key")%></span>
                            </div>
                            <div class="editing-form-value-cell">
                                <span class="form-control-text"><%# Eval("value")%></span>
                            </div>
                        </div>
                    </ItemTemplate>
                </asp:Repeater>
            </div>
        </ContentTemplate>
    </cms:CMSUpdatePanel>
</asp:Content>
